
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-fa09fd3c { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-6d03b339 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-20558d5b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-da376335 { font-size: 34px; margin-right: var(--size-xxs); }
.l-39d814ae { font-size: 24px; font-weight: 600; }
.l-010b12cc { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-e2541582 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-e2541582:hover { color: var(--color-primary); }
.l-62c21c1e { color: var(--color-primary); }
.l-62c21c1e::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-685072b4 { height: 50px; justify-content: flex-start; }
.l-8f0842f0 .l-62c21c1e::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-7e680322 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-7e680322:hover { opacity: 0.7; }
.l-7e680322 svg { fill: var(--color-text); }
.l-248547b2 { display: none; }
.l-e6d102f5 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-b30b35b3 { clip-path: inherit; }
.l-b30b35b3 .l-bc5f06f8 { background-color: rgba(0, 0, 0, 0.2); }
.l-b30b35b3 .l-37bb622b { opacity: 1; transform: translateX(0); }
.l-9415839d { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-544f796a { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-544f796a:hover { opacity: 0.7; }
.l-544f796a svg { fill: var(--color-text); }
.l-bc5f06f8 { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-37bb622b { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-7e680322 { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-da376335 { font-size: 28px; }
.l-39d814ae { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-6d03b339 { justify-content: flex-start; }
.l-010b12cc { gap: var(--size-m); }
.l-e50c01f3 { display: none; }
.l-248547b2 { display: block; }
 }
.l-ceef0ec1 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-3805fe18 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-d2a51e40 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-c44e9102 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-c44e9102::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-c44e9102 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-ceef0ec1 { align-items: center; }
.l-3805fe18 { flex-direction: column; text-align: center; align-items: center; }
.l-d2a51e40 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-ceef0ec1 { min-height: 400px; }
 }
.l-3c229097 { padding: 0; }
@media screen and (max-width: 1280px) { .l-ef62a3e7 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-3c229097 { padding: 0 var(--wrapper-padding); }
.l-550acecc { column-count: 1; }
.l-ef62a3e7 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-550acecc { text-align: center; }
 }
.l-09e5a87f { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-09e5a87f { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-09e5a87f { padding: var(--size-s); }
 }
.l-62730f20 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-8d1b6f5c { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-8d1b6f5c::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-b5f97b0d { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-a00df141 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-68032cc0 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-ce3b54ed { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-e3973fd7 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-8d1b6f5c { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-8d1b6f5c::after { display: none; }
.l-b5f97b0d { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-62730f20 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-b5f97b0d { text-align: center; }
.l-a00df141 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-6d8c1a2a { color: var(--color-text); }
.l-a00df141 { grid-template-columns: 1fr; }
.l-68032cc0 { padding: var(--size-xs); }
.l-ce3b54ed { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-e60c36a7 { width: 60%; }
.l-d73a54b3 { padding: var(--size-s) var(--wrapper-padding); }
.l-f2e0e2dc { display: flex; justify-content: flex-start; }
.l-f2e0e2dc svg { fill: var(--color-secondary); }
.l-a45b241e { justify-content: flex-end; }
.l-02223ca6 { padding: 0 var(--wrapper-padding); }
.l-e29f7aa1 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-e60c36a7 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-b271c15f { flex-direction: column; }
.l-f2e0e2dc svg { transform: scale(0.6); }
.l-02223ca6 { padding: 0 50px 0 50px; }
.l-e29f7aa1 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-02223ca6 { padding: 0; }
.l-e29f7aa1 { padding: 0; }
 }
.l-d42306d4 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-271d5c8e { text-align: center; }
.l-d42306d4 { column-count: 1; }
 }
.l-6ad2a4df { display: flex; align-items: center; gap: var(--size-m); }
.l-c6c6842e { flex: 1; }
.l-ea3f5597 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-6ad2a4df { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-da8e5083 { text-align: center; }
 }
.l-6b5f328c { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-0695ca51 { flex: 0 1 560px; }
.l-1a308574 { flex: 1 1 630px; }
.l-33643e76 { flex: 1; }
.l-57aea9b3 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-a9143313 { flex: 1; }
.l-d9544d47 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-164cef6f { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-6b5f328c { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-0695ca51 { flex: auto; }
.l-1a308574 { flex: auto; width: 100%; }
.l-57aea9b3 { margin-top: var(--size-s); }
.l-a9143313 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-d9544d47 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-0695ca51 { text-align: center; }
.l-57aea9b3 { flex-direction: column; }
.l-a9143313 { flex: auto; text-align: center; }
.l-d9544d47 { align-items: center; }
 }
.l-7a92ebb9 { display: flex; position: relative; gap: var(--size-s); }
.l-7a92ebb9 * { flex: 1; }
.l-ee40e353 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-85b57c51 { flex-shrink: 0; }
.l-c6d12b6c { grid-column: span 2; }
.l-8fe06635 { user-select: none; }
.l-8fe06635[open] .l-60e4f484 { transform: rotate(45deg); }
.l-a79cae50 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-a79cae50::-webkit-details-marker { display: none; }
.l-60e4f484 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-60e4f484 svg { fill: var(--color-primary); }
.l-57d708d9 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-a79cae50 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-60e4f484 { width: 24px; height: 24px; }
.l-60e4f484 svg { width: 16px; height: 16px; }
.l-57d708d9 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-7a92ebb9 { flex-direction: column; }
.l-ee40e353 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-c6d12b6c { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-7a92ebb9 { text-align: center; }
 }
.l-63a89215 { text-align: center; }

.l-e944f371 { display: flex; align-items: center; gap: var(--size-m); }
.l-3c686ce0 { flex: 1; }
.l-be2d1642 { flex: 1; }
@media screen and (max-width: 768px) { .l-e944f371 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-be2d1642 { text-align: center; }
 }
.l-57231dad { width: 60%; }
.l-7cc7510f { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-af48e308 { flex: 1; }
.l-0381e2f5 { position: relative; }
.l-0381e2f5::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-4279e0ba::before { display: none; }
@media screen and (max-width: 870px) { .l-cca49b91 { flex-direction: column; }
.l-57231dad { width: 100%; }
.l-7cc7510f { display: grid; grid-template-columns: 1fr 1fr; }
.l-7cc7510f::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-7cc7510f::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-0381e2f5::before { display: none; }
 }@media screen and (max-width: 576px) { .l-57231dad { text-align: center; }
.l-7cc7510f { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-7cc7510f::before { display: none; }
.l-7cc7510f::after { display: none; }
.l-0381e2f5::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-4279e0ba::before { display: none; }
 }
.l-6702f1b2 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-e21d4e3f { grid-column: span 3; }
.l-a9f66a16 { aspect-ratio: 3/2; grid-column: span 2; }
.l-ec456f3c { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-6702f1b2 { grid-template-columns: 1fr; }
.l-a9f66a16 { grid-column: span 3; }
 }
.l-c923e3e6 { display: flex; align-items: center; gap: var(--size-m); }
.l-6f0bb742 { flex: 1; }
.l-ea276e1b { flex: 1; }
@media screen and (max-width: 768px) { .l-c923e3e6 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-ea276e1b { text-align: center; }
 }
.l-a7f1a70f { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-de07887c { text-align: center; }
.l-a7f1a70f { column-count: 1; }
 }
.l-3a67ea5f { width: 60%; }
.l-a2052cad { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-a2052cad::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-3b866982 { flex: 1; }
.l-66e38dc2 { position: relative; height: 100%; }
.l-66e38dc2::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-abbdf71e { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-1e37945e { flex-direction: column; }
.l-3a67ea5f { width: 100%; }
.l-a2052cad { flex-direction: column; }
.l-a2052cad::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-66e38dc2 { display: flex; justify-content: flex-start; align-items: center; }
.l-66e38dc2::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-abbdf71e { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-3a67ea5f { text-align: center; }
.l-a2052cad::before { left: 57px; }
.l-66e38dc2::before { left: 50px; }
.l-abbdf71e { font-size: 32px; flex: 0 0 75px; }
 }
.l-58f61279 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-afd75ba7 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-cf5157d8 { display: flex; justify-content: flex-start; }
.l-8c3b23b9 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-7baaf2fa { display: flex; justify-content: flex-start; align-items: center; }
.l-f582593e { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-67f592fd { fill: var(--color-text); }
.l-4042a9e8 { stroke: var(--color-text); }
.l-7c19ef76 { stroke: var(--color-text); }
.l-bbcbc888 { display: flex; flex-direction: column; }
.l-1826e3d0 { flex: 0 0 50%; height: 383px; }
.l-6fd18029 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-58f61279 { flex-direction: column; }
.l-afd75ba7 { width: 100%; flex: 0 0 auto; }
.l-cf5157d8 { flex-direction: column; }
.l-8c3b23b9 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-7b6bea90 { width: 100%; display: flex; justify-content: space-between; }
.l-7baaf2fa { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-f582593e { margin-right: 0; }
.l-bbcbc888 { margin-top: var(--size-xs); }
.l-1826e3d0 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-afd75ba7 { padding: var(--size-xs); }
.l-7b6bea90 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-7baaf2fa { align-items: center; }
.l-bbcbc888 { text-align: center; }
.l-1826e3d0 { height: 370px; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-533c15fe { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-56d1994c { padding-bottom: var(--size-m); }
.l-9e6ca313 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-6d86030a { display: flex; gap: var(--size-s); width: 80%; }
.l-b98e292f { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-34cc6462 { display: flex; justify-content: flex-start; width: 270px; }
.l-0cd4da2c { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-3bbc118a { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-91a32211 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-8b5e5cdd { font-size: 36px; margin-right: var(--size-xs); }
.l-7702b489 { font-size: 24px; font-weight: 600; }
.l-3cf84275 { width: 80%; }
.l-30518b4c { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-4a07102a { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-02c92677 { flex: 1; }
.l-54983f80 { margin-left: var(--size-s); }
.l-575584cc { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-9e6ca313 { flex-direction: column; gap: var(--size-l); }
.l-6d86030a { width: 100%; }
.l-b98e292f { width: 100%; }
.l-3cf84275 { width: 100%; }
.l-30518b4c { justify-content: space-between; }
.l-4a07102a { width: 100%; }
 }@media screen and (max-width: 576px) { .l-6d86030a { flex-direction: column; }
.l-b98e292f { flex-direction: column; align-items: flex-start; }
.l-575584cc { flex-direction: column; align-items: flex-start; }
.l-34cc6462 { width: 100%; }
.l-30518b4c { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-4a07102a { flex-direction: column; }
.l-54983f80 { margin: var(--size-xs) 0 0; }
 }
.l-7148b40b { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-8c1629fb { fill: var(--color-text-light); }
.l-7c906b81 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-7148b40b { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-6347b747 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-bfd1fa08 { display: block; }
.l-a2c2ab48 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-6347b747 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-a2c2ab48 { gap: var(--size-xxs); }
.l-d95aa359 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-f081dbb6 { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-1fbd004f { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-5a2e98b7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-7d558546 { font-size: 34px; margin-right: var(--size-xxs); }
.l-f70c90e0 { font-size: 24px; font-weight: 600; }
.l-481ca7e4 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-2b7ef698 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-2b7ef698:hover { color: var(--color-primary); }
.l-5e3deb24 { color: var(--color-primary); }
.l-5e3deb24::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-3d28b69e { height: 50px; justify-content: flex-start; }
.l-488adb91 .l-5e3deb24::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-cb19405f { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-cb19405f:hover { opacity: 0.7; }
.l-cb19405f svg { fill: var(--color-text); }
.l-433fcffa { display: none; }
.l-fcd18ff3 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-26e12f63 { clip-path: inherit; }
.l-26e12f63 .l-a3db4b3c { background-color: rgba(0, 0, 0, 0.2); }
.l-26e12f63 .l-fccf9e2d { opacity: 1; transform: translateX(0); }
.l-6558180d { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-20461895 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-20461895:hover { opacity: 0.7; }
.l-20461895 svg { fill: var(--color-text); }
.l-a3db4b3c { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-fccf9e2d { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-cb19405f { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-7d558546 { font-size: 28px; }
.l-f70c90e0 { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-1fbd004f { justify-content: flex-start; }
.l-481ca7e4 { gap: var(--size-m); }
.l-19587900 { display: none; }
.l-433fcffa { display: block; }
 }
.l-5673e0c8 * + * { margin-top: var(--size-xs); }
.l-5673e0c8 ul { list-style: disc; }
.l-5673e0c8 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-39a194d0 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-fa3f726c { padding-bottom: var(--size-m); }
.l-95043252 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-1f930486 { display: flex; gap: var(--size-s); width: 80%; }
.l-1b5fa5d3 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-57b155a0 { display: flex; justify-content: flex-start; width: 270px; }
.l-ec8ed832 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-22c78f3f { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-76c935e9 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-8a0b7fbc { font-size: 36px; margin-right: var(--size-xs); }
.l-36c7ca13 { font-size: 24px; font-weight: 600; }
.l-e20b75e1 { width: 80%; }
.l-430df057 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-1d98dcdd { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-caf4b0a8 { flex: 1; }
.l-cb27dfd9 { margin-left: var(--size-s); }
.l-22238720 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-95043252 { flex-direction: column; gap: var(--size-l); }
.l-1f930486 { width: 100%; }
.l-1b5fa5d3 { width: 100%; }
.l-e20b75e1 { width: 100%; }
.l-430df057 { justify-content: space-between; }
.l-1d98dcdd { width: 100%; }
 }@media screen and (max-width: 576px) { .l-1f930486 { flex-direction: column; }
.l-1b5fa5d3 { flex-direction: column; align-items: flex-start; }
.l-22238720 { flex-direction: column; align-items: flex-start; }
.l-57b155a0 { width: 100%; }
.l-430df057 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-1d98dcdd { flex-direction: column; }
.l-cb27dfd9 { margin: var(--size-xs) 0 0; }
 }
.l-f6c0c3e9 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-240050df { fill: var(--color-text-light); }
.l-510626b6 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-f6c0c3e9 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-c9587380 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-654d40d6 { display: block; }
.l-26fb4225 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-c9587380 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-26fb4225 { gap: var(--size-xxs); }
.l-b76bd590 { width: 100%; }
 }
.l-05413d20 * + * { margin-top: var(--size-xs); }
.l-05413d20 ul { list-style: disc; }
.l-05413d20 ul li { margin-left: 16px; }

.l-624c6676 * + * { margin-top: var(--size-xs); }
.l-624c6676 ul { list-style: disc; }
.l-624c6676 ul li { margin-left: 16px; }

.l-3e501f67 * + * { margin-top: var(--size-xs); }
.l-3e501f67 ul { list-style: disc; }
.l-3e501f67 ul li { margin-left: 16px; }
